.preeloader{background:rgba(255,255,255,1) none repeat scroll 0 0;height:100%;position:fixed;width:100%;z-index:999999}.preloader-spinner{-webkit-animation:1s ease-out 0s normal none infinite running pulsate;animation:1s ease-out 0s normal none infinite running pulsate;border:5px solid #0052a5;border-radius:40px;display:block;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:10}@-webkit-keyframes pulsate {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}@keyframes pulsate {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
}@media only screen and (min-width:1920px){.welcome-text h1{font-size:60px}}@media only screen and (min-width:992px) and (max-width:1200px){.navbar-header{margin-top:2px}ul#nav li a{padding:30px 10px}.is-sticky ul#nav li a{padding:22px 10px}.welcome-text h1{font-size:45px}.search-and-language-bar{margin-top:20px}.area-title h2{font-size:36px}}@media (min-width:768px) and (max-width:991px){.section-padding{padding:80px 0}.padding-top{padding-top:80px}.navbar-collapse.collapse{display:none!important}.navbar-collapse.collapse.in{display:block!important}.navbar-header .collapse,.navbar-toggle{border:2px solid #0052a5;border-radius:0;display:block!important}.navbar-toggle .icon-bar{background:#0052a5 none repeat scroll 0 0}.navbar-header{}.is-sticky .navbar-header{margin:0;padding:5px 0}.navbar-brand{margin-top:-2px;padding:3px}.is-sticky .navbar-brand{margin-top:-2px}.mainmenu-area{}ul#nav li a,.is-sticky ul#nav li a{color:#fff;padding:10px 6px;font-size:12px}ul#nav li a::after{display:none}.welcome-text{text-align:center}.welcome-text h1{font-size:42px;letter-spacing:2px}.search-and-language-bar{display:none}.single-blog{margin-bottom:30px}.blog-area .row>div:last-child .single-blog{margin-bottom:0}.blog-image img{width:100%}.footer-copyright-area{padding:15px 0}.footer-copyright-area,.footer-social-bookmark{text-align:center}.footer-social-bookmark{margin-top:19px}}@media only screen and (max-width:767px){.section-padding{padding:50px 0}.area-title{margin-bottom:50px}.area-title h2{font-size:26px}.padding-top{padding-top:50px}.navbar-header{margin:0;padding:15px 0}ul#nav{}ul#nav li{}.navbar-brand{}.is-sticky .navbar-brand{margin-top:-3px}.mainmenu-area{}ul#nav li a,.is-sticky ul#nav li a{color:#fff;padding:10px 15px}ul#nav li a::after{display:none}.is-sticky .navbar-brand>img{max-width:100%}.is-sticky .menu-toggle.full{top:18px}.flex-v-center{-webkit-box-align:inherit;-ms-flex-align:inherit;align-items:inherit;display:inherit}.welcome-text{text-align:center}.welcome-text h1{font-size:20px;letter-spacing:1px}.single-blog{margin-bottom:30px}.blog-area .row>div:last-child .single-blog{}.blog-image img{width:100%}.footer-copyright-area{padding:15px 0}.footer-copyright-area,.footer-social-bookmark{text-align:center}.footer-social-bookmark{margin-top:19px}.comments-area ul li:nth-child(2n) {margin-left:30px}}@media only screen and (min-width:480px) and (max-width:767px){.section-padding{padding:50px 0}.area-title h2{font-size:40px}}